<html lang="@@lang">

<head>
	<meta charset="UTF-8">
	<meta name="viewport"
				content="width=device-width, initial-scale=1.0">
	<meta name="description"
				content="@@description">
	<meta name="keywords"
				content="@@keywords">
        <link rel="stylesheet" 
  href="css/reset.css">
        <link rel="preconnect"
  href="https://fonts.googleapis.com">
        <link rel="preconnect"
  href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap" rel="stylesheet">
	<link rel="stylesheet"
				href="css/libs.min.css">
	<link rel="stylesheet"
				href="css/style.css">
  <script src="https://code.iconify.design/2/2.0.3/iconify.min.js"></script>
	<title>@@title</title>
</head>